Microsoft Visual Studio Solution File, Format Version 8.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SR_interface", "SR_interface.csproj", "{9A30D24C-26F7-44ED-8EB5-5C89269BD5F6}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{9A30D24C-26F7-44ED-8EB5-5C89269BD5F6}.Debug.ActiveCfg = Debug|.NET
		{9A30D24C-26F7-44ED-8EB5-5C89269BD5F6}.Debug.Build.0 = Debug|.NET
		{9A30D24C-26F7-44ED-8EB5-5C89269BD5F6}.Release.ActiveCfg = Release|.NET
		{9A30D24C-26F7-44ED-8EB5-5C89269BD5F6}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
